.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font: normal 13px Verdana;
margin: 8px 0px 0px 0px;
padding: 0;
position: absolute;
text-align:center;
left: 0;
top: 0;
list-style-type: none;
background: white;
/*--border: 1px solid black;--*/
border-bottom-width: 0;
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/}



.flexdropdownmenu li{ position: relative;
}

.flexdropdownmenu li a{ 
display: block;
width: 114px; /*width of menu (not including side paddings)*/
color: black;
background: #E7AF19;
/*--border-bottom: 1px solid black;---*/
text-decoration: none;
padding: 4px 5px;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
width: 114px; /*width of menu (include side paddings of LI A*/ 
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
background: #FACA02;
}

.rightarrowclass{ 
position: absolute;
top: 6px;
right: 5px;
}

